//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Lab5_Cafeteria
{
    using System;
    using System.Collections.Generic;
    
    public partial class Recette
    {
        public int Id { get; set; }
        public string Nom { get; set; }
        public string Date { get; set; }
        public string Ingredients { get; set; }
        public string Etapes { get; set; }
        public string Type { get; set; }
        public string Photo { get; set; }
        public string ClientUsername { get; set; }
    }
}
